Lucene search

K
cbl_marinerCBL MarinerCBLMARINER:26152
HistoryAug 03, 2023 - 2:51 a.m.

CVE-2023-1916 affecting package libtiff for versions less than 4.5.1-1

2023-08-0302:51:21
CBL Mariner
cve-2023-1916
libtiff
security vulnerability
upgrade
unix

CVSS3

6.1

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:H

AI Score

6.6

Confidence

High

EPSS

0.001

Percentile

18.8%

CVE-2023-1916 affecting package libtiff for versions less than 4.5.1-1. An upgraded version of the package is available that resolves this issue.

OSVersionArchitecturePackageVersionFilename
CBL-Mariner2.0alllibtiff< 4.5.1-1UNKNOWN

CVSS3

6.1

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:H

AI Score

6.6

Confidence

High

EPSS

0.001

Percentile

18.8%